* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

img {
    height: auto;
    width: 100%;
}

img.sossmed {
    width: 4.5rem;
    padding: 20px;
}


/* Hello Container */

.container {
    background-color: #182338;
    color: whitesmoke;
    min-height: 100vh;
    /* width: 100%; */
    position: initial;
    /* max-width: 1080px; */
    margin-left: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container .col-left {
    flex: 1;
    /* padding: 20px; */
    margin-left: 80px;
}

.container .col-left h1 {
    display: block;
    font-size: 4rem;
    width: fit-content;
    position: relative;
    color: transparent;
    animation: text_revealing 0s ease forwards;
    font-family: 'Quicksand';
}

.container .col-left h1:nth-child(1) {
    animation-delay: 1s;
}

.container .col-left h1:nth-child(2) {
    animation-delay: 2s;
}

.container .col-left h1:nth-child(3) {
    animation-delay: 3s;
}

.container .col-left h1:nth-child(1) span {
    animation-delay: .5s;
}

.container .col-left h1:nth-child(2) span {
    /* animation-direction: reverse; */
    animation-delay: 1.5s;
}

.container .col-left h1:nth-child(3) span {
    animation-delay: 2.5s;
}

.container .col-left h1 span {
    position: absolute;
    height: 100%;
    width: 0;
    left: 0;
    top: 0;
    background-color: #e7cdbc;
    animation: revealing 1s ease;
    animation-delay: .5s;
}


/* ABOUT ME */

.about-container {
    background-color: #E8DCD4;
    /* width: 100%; */
    min-height: 100vh;
    margin: auto;
    display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
}

.about-container .col-left {
    flex: 1;
    width: 300px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.about-container .col-left h1 {
    /* margin-top: 15vh; */
    font-size: 80px;
    position: relative;
    color: transparent;
    display: inline-block;
}

.col-left .about-img {
    width: 100vw;
    margin-top: 100px;
    margin-left: 80px;
    /* max-height: 100%; */
    /* border: 5px 5px solid #ffffff;
    margin-left: 140px;
    margin-top: 10vh; */
}

.about-container .col-right {
    margin-top: 10vh;
    margin-left: 61px;
    margin-right: 161px;
    width: 100%;
}

.section-title {
    margin-top: 2px;
    text-align: center;
    font-family: 'Quicksand';
}

.section-si {
    margin-top: 20px;
    text-align: center;
    font-family: 'Quicksand';
    color: rgb(187, 162, 130);
}

.deskripsi {
    margin-top: 20px;
    font-size: 18px;
    font-family: 'Inter';
}

.biodata {
    margin-top: 20px;
    font-size: 18px;
    width: 70%;
    font-family: 'Inter';
}


/* ABOUT ME END */


/* Riwayat pendidikan */

.pendidikan-container {
    background-color: #f0e4e5;
    margin-left: 50px;
    margin-top: 2vh;
    table-layout: fixed;
    /* width: 100%; */
    margin: auto;
    height: auto;
    display: flex;
    flex-direction: column;
}

.riwayat {
    margin-left: 50px;
    margin-bottom: 2vh;
    margin-top: 2vh;
    font-family: 'Quicksand';
}

#riwayat-pendidikan {
    width: 600px;
}

.kuliah h1 {
    margin-left: 50px;
    margin-top: 2vh;
    font-size: 16px;
    border-left: 10px solid yellow;
    padding: 15px;
    font-family: 'Inter';
}

.sma h1 {
    margin-left: 50px;
    font-size: 16px;
    border-left: 10px solid grey;
    padding: 15px;
    font-family: 'Inter';
}

.smp h1 {
    margin-left: 50px;
    font-size: 16px;
    border-left: 10px solid blue;
    padding: 15px;
    font-family: 'Inter';
}

.sd h1 {
    margin-left: 50px;
    font-size: 16px;
    border-left: 10px solid red;
    padding: 15px;
    font-family: 'Inter';
}

.tahun-ui {
    /* margin-top: 2vh; */
    padding-top: 30px;
    font-family: 'Inter';
}

.kuliah td {
    margin-top: 2vh;
    font-family: 'Inter';
}

.sma td {
    margin-top: 2vh;
    font-family: 'Inter';
}

.smp td {
    margin-top: 2vh;
    font-family: 'Inter';
}

.sd td {
    margin-top: 2vh;
    font-family: 'Inter';
}


/* Riwayat pendidikan END */


/* Contacts */

.icon {
    background-color: #182338;
    color: whitesmoke;
    width: 100%;
    height: 500%;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Contacts END */

@keyframes text_revealing {
    100% {
        color: white;
    }
}

@keyframes revealing {
    50% {
        width: 100%;
        left: 0;
    }
    100% {
        left: 100%;
        width: 0%;
    }
}

@media only screen and (max-width: 991.98px) {
    .container {
        width: 100%;
    }
    .about-container {
        flex-direction: column;
    }
    .about-container .col-left {
        width: 100vw;
        height: fit-content;
    }
    .container .col-left h1 {
        font-size: 50px;
        /* margin-left: -80px; */
        /* width: fit-content; */
    }
    .col-left .about-img {
        justify-content: center;
        padding-bottom: 15px;
        width: 200px;
        margin-left: 0;
        /* margin-right: 10000px; */
    }
    .section-title {
        text-align: center;
        /* margin-left: 10vh; */
    }
    .section-si {
        /* width: 50%; */
        text-align: center;
        font-size: 20px;
    }
    #riwayat-pendidikan {
        width: 100%;
    }
    .about-container .col-right {
        margin: 0;
        padding: 20px 65px;
    }
    .biodata {
        width: 100%;
    }
}


/* Phone */


/* @media (max-width: 575.98px) { ... } */


/* Small devices (landscape phones, less than 768px) */


/* @media (max-width: 767.98px) { ... } */


/* Ipad (Tablet) */


/* @media (max-width: 991.98px) { ... } */


/* Large devices (desktops, less than 1200px) */


/* @media (max-width: 1199.98px) { ... } */